Priority: High % Done: 100%
Assignee: Jane Lakey

Category: Weights

Description

Many thanks for previous advice on how to construct longitudinal weights for linking youth self-completion datasets. We are also
trying to follow the older part of the Wave 2 youth cohort into the adult survey at Wave 5. Please could you offer some advice about
how best to construct the weighting here?

History

#1 - 11/30/2016 12:29 PM - Victoria Nolan

- Status changed from New to In Progress

- Assignee changed from Olena Kaminska to Jane Lakey
- % Done changed from 0 to 10

- Private changed from Yes to No

Dear Jane,

Many thanks for your message - | will assign this to Peter for a reply.
Best wishes, Victoria.

#2 - 11/30/2016 12:44 PM - Peter Lynn

Jane,

All 16/17 year-olds, when they first complete the main (adult) interview receive the adult longitudinal weight at that wave and for so long as they
continue responding. So you can just use n_indpxub_Iw or n_indinub_Iw, as appropriate, and merge on their earlier youth self-comp data using pidp.

Or if you are only using wave 5 main interview data (i.e. not also wave 4 for those who turned 16 at wave 4, etc), you can use the cross -sectional
weights, e_indpxub_xw or e_indinub_xw.

Peter
#3 - 11/30/2016 12:47 PM - Victoria Nolan

- Status changed from In Progress to Feedback

- % Done changed from 10 to 90

#4 - 12/12/2016 09:38 AM - Victoria Nolan
- Status changed from Feedback to Closed
- % Done changed from 90 to 100
